FANDOM


Template documentation
Note: parts of or entire template might not be visible without values provided.
Description
This template is used to mark scripts that shouldn't be used.
Syntax
Type {{Do not use|<Reason>}}
Sample output
{{Do not use}} gives...

Do not use this script.

This script does not work in its current state. Installing this script may cause errors or cause other scripts to malfunction. If you have it installed, it is recommended that you remove it.

If you are the author of this script, or are interested in restarting development, you may remove this message when the issues have been fixed.

{{Do not use|Vulnerable to [[wikipedia:XSS|XSS]]}} gives...

Do not use this script.

This script does not work in its current state. Installing this script may cause errors or cause other scripts to malfunction. If you have it installed, it is recommended that you remove it.

If you are the author of this script, or are interested in restarting development, you may remove this message when the issues have been fixed.

Reason: Vulnerable to XSS

Translation
The template translations are stored at:
Text above can be found here (edit)
Community content is available under CC-BY-SA unless otherwise noted.

Fandom may earn an affiliate commission on sales made from links on this page.

Stream the best stories.

Fandom may earn an affiliate commission on sales made from links on this page.

Get Disney+